{
  "block.esotericreforging.esoteric_reforging_table": "Эзотерический стол перековки",
  "block.esotericreforging.esoteric_reforging_table.desc": "Использует драгоценную пыль и редкие материалы для изменения аффиксов.",
  "block.esotericreforging.esoteric_reforging_table.desc2": "Максимальная редкость: %s"
}